Problème AntiSeePlugins

Bonsoir,
Alors j’ai un problème avec ce plugin qui dès que je le configure ne prends pas en compte mes changements et garde les configurations de base…
Voici ci joint ma configuration, mais sur le jeu dès que je fais /pl pour voir les “plugins” j’ai le message de base…

# ±-----------------------------------------------------+

# | AntiSeePlugins Main Configuration |

# ±-----------------------------------------------------+

This is the number of plugins that will be showed.

Example: if you put “4”, when you’ll type /pl, it’ll show: “Plugins(4): ect”

NumberOfPlugins: 2

This is the message that will be showed when you type /pl or /plugins

Example: if you put “Hello, Hi”, when you’ll type /pl or /plugins, it’ll show: “Plugins(NumberOfPlugins): Hello, Hi”

FakeList: ‘TechNoriaFaction, TechNoriaServ’

This is the message that will be showed when you type /ver or /version

Example: if you put “Version 1.0”, when you will type /ver or /version, it’ll show: “Version 1.0”

VersionMessage: ‘Version actuelle 1.7.2’

This is the message that will be showed when you type /help or /?

Example: if you put “No help available”, when you will type /help or /?, it’ll show: “No help available”

HelpMessage: ‘Ce référer aux livres d’aide’

This is the list of blocked commands.

Put here all the commands you want to be blocked.

SOON!

Vous mettez des accents alors que c’est un fichier en .yml . Pour se faire, il faut ouvrir le fichier de configuration avec Notepad++ et encoder le fichier en UTF-8 ( Sans BOM ).

Je ne comprends absolument rien à ce language ^.^ .
Pourriez vous m’expliquer autrement svp ?
J’ouvre NotePad++ oui et ensuite ? :3

Dans l’onglet " Encoder ", choisissez encoder en UTF-8 ( Sans BOM ).

L’encodage est le bon par défaut…
Et quand je modifie les config de base et je reboot mon serveur c’est toujours le même problème rien ne change sur le serveur mais la config du plugin est la bonne…

Quels sont vos logs ? :slight_smile:

Les logs sont déjà postés dans mon premier message du topic :wink:

Non je parle des logs disponibles depuis l’onglet " Logs " de votre panel.

Voici une petite partie :
[5:05:11] [thread Server / INFO]: à partir de la version du serveur minecraft 1.7.2
[5:05:11] [fil de serveur / INFO]: propriétés de chargement
[5:05:11] [Serveur fil / INFO]: type de jeu par défaut: SURVIE
[5:05:11] [thread Server / INFO]: paire de clés Génération
[5:05:11] [thread Server / INFO]: Démarrage serveur Minecraft sur *: 25904
[5:05:11] [thread Server / INFO]: Ce serveur exécute la version CraftBukkit git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks (MC: 1.7.2) (Mise en œuvre de la version 1.7 de l’API. 2-R0.4-SNAPSHOT)
[5:05:12] [Thread-7 / WARN]: Impossible d’obtenir des informations sur cette version du CraftBukkit; peut-être vous utilisez un personnalisé ?: FileNotFoundException
[5:05:12] [Serveur fil / error]: Impossible de charger ‘plugins / SevsWarden-SNAP_1a25b-Seveningful-1.7.jar’ dans le dossier ‘plugins’
org.bukkit.plugin.UnknownDependencyException: ProtocolLib
au org.bukkit.plugin.SimplePluginManager.loadPlugins (SimplePluginManager.java:216) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au org.bukkit.craftbukkit.v1_7_R1.CraftServer.loadPlugins (CraftServer.java:350) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au org.bukkit.craftbukkit.v1_7_R1.CraftServer (CraftServer.java:312) [1.7.2-R0.4-3023.jar:. git-Bukkit-1.7.2-R0.3-2-g85f5776- b3023jnks]
au net.minecraft.server.v1_7_R1.PlayerList (PlayerList.java:63) [1.7.2-R0.4-3023.jar:. git-Bukkit-1.7.2-R0.3-2-g85f5776- b3023jnks]
au net.minecraft.server.v1_7_R1.DedicatedPlayerList (SourceFile: 14). [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au net.minecraft.server.v1_7_R1.DedicatedServer.init (DedicatedServer.java:126) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au net.minecraft.server.v1_7_R1.MinecraftServer.run (MinecraftServer.java:424) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
à net.minecraft.server.v1_7_R1.ThreadServerApplication.run (SourceFile: 617) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
[5:05:12] [Thread-7 / WARN]: Impossible d’obtenir les dernières informations artefact: FileNotFoundException
[5:05:13] [thread Server / INFO]: [GroupManager] Chargement GroupManager v2.0 (2.11.1) (Phoenix)
[5:05:13] [thread Server / INFO]: [NoCheatPlus] Chargement NoCheatPlus v3.11.1-RC-sMD5NET-b743
[5:05:13] [thread Server / INFO]: [WorldEdit] Chargement WorldEdit v5.6.1
[5:05:13] [thread Server / INFO]: [mCore] Chargement mCore v7.0.2
[5:05:13] [thread Server / INFO]: [SuperCensor] Chargement SuperCensor v2.8
[5:05:13] [thread Server / INFO]: [guerre] v1.8.1 de guerre de chargement (Nimitz)
[5:05:13] [thread Server / INFO]: [Vault] Chargement Vault v1.2.31-b411
[5:05:13] [thread Server / INFO]: [Multiverse-Core] Chargement Multiverse-Core v2.4-B527
[5:05:13] [thread Server / INFO]: [CombatTag] Chargement v6.0.0 CombatTag
[5:05:13] [thread Server / INFO]: [WorldGuard] Chargement WorldGuard V5.9
[5:05:13] [thread / INFO serveur]: [AJB] Chargement AntiJoinBot v4.2
[5:05:13] [thread Server / INFO]: [AutoMessage] Chargement AutoMessage v1.5
[5:05:13] [thread Server / INFO]: [iConomy] Chargement iConomy v7.0
[5:05:13] [fil de serveur / INFO]: [] WarpSigns WarpSigns Chargement v5.2
[5:05:13] [fil de serveur / INFO]: [] AntiSeePlugins AntiSeePlugins Chargement v2.0
[5:05:13] [thread Server / INFO]: [ChestShop] Chargement v3.8.7 ChestShop
[5:05:13] [thread Server / INFO]: [ClearLag] Chargement v2.7.7 ClearLag
[5:05:13] [fil de serveur / INFO]: [] HolographicDisplays HolographicDisplays Chargement v1.3.1
[5:05:13] [thread Server / INFO]: [NametagEdit] Chargement NametagEdit v2.4
[5:05:13] [fil de serveur / INFO]: [] Chargement Essentials Essentials v2.13.1
[5:05:13] [thread Server / INFO]: [Commerce] Commerce de chargement v1.0-ALPHA-ver2
[5:05:13] [thread Server / INFO]: [EssentialsProtect] Chargement v2.13.1 EssentialsProtect
[5:05:13] [thread Server / INFO]: [EssentialsSpawn] Chargement v2.13.1 EssentialsSpawn
[5:05:13] [fil de serveur / INFO]: [] blFriends blFriends Chargement v0.9.7e
[5:05:13] [thread Server / INFO]: [VanishNoPacket] Chargement v3.19 VanishNoPacket
[5:05:13] [thread Server / INFO]: [xpShop] Chargement v12.2 xpShop
[5:05:13] [thread Server / INFO]: [EssentialsAntiBuild] Chargement v2.13.1 EssentialsAntiBuild
[5:05:13] [thread Server / INFO]: [AuthMe] Chargement v3.4 AuthMe
[5:05:13] [thread Server / INFO]: [EssentialsChat] Chargement EssentialsChat v2.13.1
[5:05:13] [fil de serveur / INFO]: [Factions] Chargement Factions v2.3.0
[5:05:13] [fil de serveur / INFO]: [] ScoreboardStats ScoreboardStats Chargement v0.9.1
[5:05:13] [thread Server / INFO]: [mCore] Activation mCore v7.0.2
[5:05:13] [thread Server / INFO]: [mCore 7.0.2] === === permettre le démarrage
[5:05:13] [thread Server / INFO]: [mCore 7.0.2] §eSetup de SenderIdMixinDefault pris §d16§ems.
[5:05:13] [thread Server / INFO]: [mCore 7.0.2] === PERMETTRE §aCOMPLETE §e (Pris §d115ms§e) ===
[5:05:13] [thread Server / INFO]: [Vault] Activer Vault v1.2.31-b411
[5:05:13] [thread Server / INFO]: [Vault] [Vault] [Economie] Essentials économie trouvé: en attente
[5:05:13] [thread Server / WARN]: iConomy - Si vous utilisez le stockage Fichierplat être conscient que les versions 6, 7 et 8 ont un bug critique qui peut effacer toutes les données de iconomy.
[5:05:13] [thread Server / WARN]: si vous utilisez Votifier, ou tout autre plugin qui gère les données de l’économie d’une manière filetée votre serveur est à risque!
[5:05:13] [thread Server / WARN]: il est fortement suggéré d’utiliser SQL avec iCo6 ou d’utiliser un plugin de remplacement de l’économie!
[5:05:13] [thread Server / INFO]: [Vault] [Vault] [Economie] iConomy 6 trouvé: en attente
[5:05:13] [thread Server / INFO]: [Vault] [Vault] [Autorisation] GroupManager trouvé: en attente
[5:05:13] [thread Server / INFO]: [] [Vault Vault] [autorisation] SuperPermissions chargés en tant que système de la permission de sauvegarde.
[5:05:13] [thread Server / INFO]: [Vault] [Vault] [chat] GroupManager trouvé: en attente
[5:05:13] [thread Server / INFO]: [Vault] [Vault] Version 1.2.31 Enabled-b411
[5:05:13] [thread Server / INFO]: [mCore 7.0.2] §aActivated §eintegration avec §dVault
[5:05:13] [thread Server / WARN]: **** serveur fonctionne en hors ligne / MODE SÛR!
[5:05:13] [thread Server / WARN]: Le serveur ne fera aucune tentative pour authentifier les noms d’utilisateur. Méfiez-vous.
[5:05:13] [thread Server / WARN]: Même si cela rend le jeu possible de jouer sans accès à Internet, il ouvre aussi la possibilité pour les pirates de se connecter avec n’importe quel nom d’utilisateur qu’ils choisissent.
[5:05:13] [thread Server / WARN]: Pour changer cela, réglez “ligne-mode” à “true” dans le fichier de server.properties.
[5:05:13] [thread Server / INFO]: Niveau de Préparation “monde”
[5:05:13] [thread Server / INFO]: Préparation de la région de début de niveau 0 (Seed: 4912383952925364332)
[5:05:14] [thread Server / INFO]: Préparation de la région de démarrage pour le niveau 1 (Seed: 4912383952925364332)
[5:05:14] [thread Server / INFO]: Préparation de la région de démarrage pour le niveau 2 (Seed: 4912383952925364332)
[5:05:14] [thread Server / INFO]: [GroupManager] GroupManager Activation v2.0 (2.11.1) (Phoenix)
[5:05:14] [thread Server / WARN]: GroupManager - AVERTISSEMENT - Hérité groupe ‘constructeur’ introuvable pour le groupe Moderateur. Ignorant l’entrée dans le fichier: plugins / GroupManager / mondes / monde / groups.yml
[5:05:14] [thread Server / WARN]: GroupManager - AVERTISSEMENT - groupe Hérité ‘essentials.god’ ne se trouve pas pour le groupe Moderateur. Ignorant l’entrée dans le fichier: plugins / GroupManager / mondes / monde / groups.yml
[5:05:14] [thread Server / WARN]: GroupManager - AVERTISSEMENT - groupe Hérité ‘défaut’ non trouvé pour le groupe Techno. Ignorant l’entrée dans le fichier: plugins / GroupManager / mondes / monde / groups.yml
[5:05:14] [thread Server / WARN]: GroupManager - AVERTISSEMENT - groupe Hérité de «modérateur» non trouvée pour le groupe d’administration. Ignorant l’entrée dans le fichier: plugins / GroupManager / mondes / monde / groups.yml
[5:05:14] [thread Server / INFO]: GroupManager - INFO - World Trouvé: monde
[5:05:14] [thread Server / INFO]: GroupManager - INFO - Superperms appui a permis.
[5:05:14] [thread Server / INFO]: GroupManager - INFO - Prochainement sauvegarde des données est défini pour toutes les 10 minutes!
[5:05:14] [thread Server / INFO]: GroupManager - INFO - Les sauvegardes seront conservées pendant 24 heures!
[5:05:14] [thread Server / INFO]: GroupManager version 2.0 (2.11.1) (Phoenix) est activé!
[5:05:14] [thread Server / INFO]: [Vault] [Autorisation] GroupManager accroché.
[5:05:14] [thread Server / INFO]: [Vault] [chatter] GroupManager - Chat accroché.
[5:05:14] [thread Server / INFO]: [NoCheatPlus] NoCheatPlus Activation v3.11.1-RC-sMD5NET-b743
[5:05:15] [thread Server / INFO]: [NoCheatPlus] McAccess fixé à: 1.7.2 / CB2922
[5:05:15] [Serveur fil / INFO]: [NoCheatPlus] Ajouté bloc-info pour Minecraft 1.5 blocs.
[5:05:15] [Serveur fil / INFO]: [NoCheatPlus] Ajouté bloc-info pour Minecraft 1.6.1 blocs.
[5:05:15] [Serveur fil / INFO]: [NoCheatPlus] Ajouté bloc-info pour Minecraft 1.7.2 blocs.
[5:05:15] [Serveur fil / INFO]: [NoCheatPlus] Les contrôles d’inventaire: FastConsume est disponible, InstantEat handicapés.
[5:05:15] [Serveur fil / INFO]: [NoCheatPlus] accès au niveau du paquet: ProtocolLib ne sont pas disponibles.
[5:05:15] [Serveur fil / INFO]: [NoCheatPlus] Version 3.11.1-RC-sMD5NET-b743 est activée.
[5:05:15] [thread Server / INFO]: [WorldEdit] Activation WorldEdit v5.6.1
[5:05:15] [thread Server / INFO]: WEPIF: GroupManager détecté! Utilisation GroupManager pour les autorisations.
[5:05:15] [thread Server / INFO]: [SuperCensor] Activation v2.8 SuperCensor
[5:05:15] [Serveur fil / INFO]: [SuperCensor] Chargement SuperCensor. Version: 2.8
[5:05:15] [thread Server / WARN]: org.bukkit.configuration.InvalidConfigurationException: caractère inacceptable ‘’ (0xFFFD) des caractères spéciaux ne sont pas autorisés
dans “”, la position 567
[5:05:15] [thread Server / WARN]: au org.bukkit.configuration.file.YamlConfiguration.loadFromString (YamlConfiguration.java:55)
[5:05:15] [thread Server / WARN]: au org.bukkit.configuration.file.FileConfiguration.load (FileConfiguration.java:149)
[5:05:15] [thread Server / WARN]: au org.bukkit.configuration.file.FileConfiguration.load (FileConfiguration.java:114)
[5:05:15] [thread Server / WARN]: au mr.wruczek.supercensor.Configi.loadYamls (Configi.java:95)
[5:05:15] [thread Server / WARN]: au mr.wruczek.supercensor.Main.onEnable (Main.java:97)
[5:05:15] [thread Server / WARN]: au org.bukkit.plugin.java.JavaPlugin.setEnabled (JavaPlugin.java:250)
[5:05:15] [thread Server / WARN]: au org.bukkit.plugin.java.JavaPluginLoader.enablePlugin (JavaPluginLoader.java:324)
[5:05:15] [thread Server / WARN]: au org.bukkit.plugin.SimplePluginManager.enablePlugin (SimplePluginManager.java:404)
[5:05:15] [thread Server / WARN]: au org.bukkit.craftbukkit.v1_7_R1.CraftServer.loadPlugin (CraftServer.java:439)
[5:05:15] [thread Server / WARN]: au org.bukkit.craftbukkit.v1_7_R1.CraftServer.enablePlugins (CraftServer.java:375)
[5:05:15] [thread Server / WARN]: au net.minecraft.server.v1_7_R1.MinecraftServer.m (MinecraftServer.java:342)
[5:05:15] [thread Server / WARN]: au net.minecraft.server.v1_7_R1.MinecraftServer.g (MinecraftServer.java:319)
[5:05:15] [thread Server / WARN]: au net.minecraft.server.v1_7_R1.MinecraftServer.a (MinecraftServer.java:275)
[5:05:15] [thread Server / WARN]: au net.minecraft.server.v1_7_R1.DedicatedServer.init (DedicatedServer.java:175)
[5:05:15] [thread Server / WARN]: au net.minecraft.server.v1_7_R1.MinecraftServer.run (MinecraftServer.java:424)
[5:05:15] [thread Server / WARN]: au net.minecraft.server.v1_7_R1.ThreadServerApplication.run (SourceFile: 617)
[5:05:15] [thread Server / WARN]: Causée par: caractère inacceptable ‘’ (0xFFFD) des caractères spéciaux ne sont pas autorisés
dans “”, la position 567
[5:05:15] [thread Server / WARN]: au org.yaml.snakeyaml.reader.StreamReader.checkPrintable (StreamReader.java:70)
[5:05:15] [thread Server / WARN]:. Au org.yaml.snakeyaml.reader.StreamReader (StreamReader.java:50)
[5:05:15] [thread Server / WARN]: au org.yaml.snakeyaml.Yaml.load (Yaml.java:399)
[5:05:15] [thread Server / WARN]: au org.bukkit.configuration.file.YamlConfiguration.loadFromString (YamlConfiguration.java:53)
[5:05:15] [thread Server / WARN]: … 15 plus
[5:05:15] [thread Server / INFO]: ** [SuperCensor] No_Permissions pas de message existent! S’il vous plaît mettre à jour le fichier de messages.yml en enlevant et en redémarrant le serveur! **
[5:05:15] [Serveur fil / INFO]: ** [SuperCensor] Message Updater.5 pas existé! S’il vous plaît mettre à jour le fichier de messages.yml en enlevant et en redémarrant le serveur! **
[5:05:15] [Serveur fil / INFO]: ** [SuperCensor] Message Updater.5 pas existé! S’il vous plaît mettre à jour le fichier de messages.yml en enlevant et en redémarrant le serveur! **
[5:05:16] [Serveur fil / INFO]: ** [SuperCensor] Message Updater.6 pas existé! S’il vous plaît mettre à jour le fichier de messages.yml en enlevant et en redémarrant le serveur! **
[5:05:16] [Serveur fil / INFO]: ** [SuperCensor] Message Updater.6 pas existé! S’il vous plaît mettre à jour le fichier de messages.yml en enlevant et en redémarrant le serveur! **
[5:05:16] [Serveur fil / INFO]: ** [SuperCensor] Message Loaded pas exister! S’il vous plaît mettre à jour le fichier de messages.yml en enlevant et en redémarrant le serveur! **
[5:05:16] [thread Server / INFO]: [SuperCensor] SuperCensor ** [SuperCensor] Message Loaded pas exister! S’il vous plaît mettre à jour le fichier de messages.yml en enlevant et en redémarrant le serveur! **
[5:05:16] [thread Server / INFO]: [guerre] Activation v1.8.1 guerre (Nimitz)
[5:05:16] [thread Server / INFO]: [guerre] Guerre v1.8.1 (Nimitz) est allumé.
[5:05:16] [thread Server / INFO]: [Multiverse-Core] Activation Multiverse-Core v2.4-B527
[5:05:16] [thread Server / INFO]: [Multiverse-Core] - Version 2.4-B527 (API v14) Enabled - En Rigby, fernferret, lithium3141 et main–
[5:05:16] [thread Server / INFO]: [AllPay] - Version 10.0 - accroché dans iConomy 6 pour Multiverse-Core v2.4-B527
[5:05:17] [thread Server / INFO]: [Multiverse-Core] Chargement World & Paramètres - «monde» - Env: NORMAL - Type: NORMAL et graines: 4912383952925364332
[5:05:17] [thread Server / INFO]: [Multiverse-Core] Chargement World & Paramètres - 'world_nether »- Env: PAYS - Type: NORMAL et semences: 4912383952925364332
[5:05:17] [thread Server / INFO]: [Multiverse-Core] Chargement World & Paramètres - 'world_the_end »- Env: THE_END - Type: NORMAL et semences: 4912383952925364332
[5:05:17] [thread Server / INFO]: [Multiverse-Core] 3 - World (s) chargé.
[5:05:17] [thread Server / INFO]: [CombatTag] Activation v6.0.0 CombatTag
[5:05:17] [thread Server / INFO]: [CombatTag] a été chargé avec un temps de tag de 10 secondes
[5:05:17] [thread Server / INFO]: [WorldGuard] Activation WorldGuard V5.9
[5:05:17] [Serveur fil / INFO]: [WorldGuard] (monde) TNT allumage est autorisée.
[5:05:17] [Serveur fil / INFO]: [WorldGuard] (monde) Briquets sont autorisés.
[5:05:17] [Serveur fil / INFO]: [WorldGuard] (monde) feu de Lava est bloqué.
[5:05:17] [Serveur fil / INFO]: [WorldGuard] propagation (monde) de Feu est libre.
[5:05:17] [thread Server / INFO]: [WorldGuard] configuration chargée pour «monde» monde
[5:05:17] [Serveur fil / INFO]: [WorldGuard] (world_nether) TNT allumage est autorisée.
[5:05:17] [Serveur fil / INFO]: [WorldGuard] (world_nether) Briquets sont autorisés.
[5:05:17] [Serveur fil / INFO]: [WorldGuard] (world_nether) feu de Lava est bloqué.
[5:05:17] [Serveur fil / INFO]: [WorldGuard] propagation (world_nether) de Feu est libre.
[5:05:17] [thread Server / INFO]: [WorldGuard] configuration chargée pour 'world_nether «monde
[5:05:17] [Serveur fil / INFO]: [WorldGuard] (world_the_end) TNT allumage est autorisée.
[5:05:17] [Serveur fil / INFO]: [WorldGuard] (world_the_end) Briquets sont autorisés.
[5:05:17] [Serveur fil / INFO]: [WorldGuard] (world_the_end) feu de Lava est bloqué.
[5:05:17] [Serveur fil / INFO]: [WorldGuard] propagation (world_the_end) de Feu est libre.
[5:05:17] [thread Server / INFO]: [WorldGuard] configuration chargée pour 'world_the_end «monde
[5:05:17] [thread Server / INFO]: [WorldGuard] 2 régions chargés pour «monde»
[5:05:17] [thread Server / INFO]: [WorldGuard] 0 régions chargées pour ‘world_nether’
[5:05:17] [thread Server / INFO]: [WorldGuard] 0 régions chargées pour ‘world_the_end’
[5:05:17] [thread Server / INFO]: [AJB] Activation AntiJoinBot v4.2
[5:05:17] [thread Server / INFO]: AntiJoinBot activé en 60 secondes
[5:05:17] [thread Server / INFO]: AJB: Loaded: 4 IP
[5:05:17] [thread Server / INFO]: AJB: Loaded: 3 l’utilisateur
[5:05:17] [thread Server / INFO]: [AutoMessage] Activation v1.5 AutoMessage
[5:05:17] [thread Server / INFO]: [AutoMessage] La version [1.5] chargée
[5:05:17] [thread Server / INFO]: [iConomy] Activation iConomy v7.0
[5:05:17] [thread Server / INFO]: [iConomy - Avril Fools] Enabled (19 ms)
[5:05:17] [Serveur fil / INFO]: [iConomy] Bonjour, je suis Nijikokun. Oui, cela est un poisson d’avril, mais ‘/ argent top’ a été réglé! Enjoy :slight_smile: - Version Rare!
[5:05:17] [thread Server / INFO]: [Vault] [Economie] iConomy 7 accroché.
[5:05:17] [Thread-11 / INFO]: [iConomy - Avril Fools] Comptes purgé à l’équilibre par défaut.
[5:05:17] [fil de serveur / INFO]: [] WarpSigns WarpSigns Activation v5.2
[5:05:17] [Serveur fil / error]: Impossible de charger commande bukkit: plugins pour AntiSeePlugins plugin: Caractères interdits
[5:05:17] [Serveur fil / error]: Impossible de charger commande bukkit: aide aux AntiSeePlugins plugin: Caractères interdits
[5:05:17] [Serveur fil / error]: Impossible de charger commande bukkit: version pour AntiSeePlugins plugin: Illegal Characters
[5:05:17] [fil de serveur / INFO]: [] AntiSeePlugins AntiSeePlugins Activation v2.0
[5:05:17] [Serveur fil / erreur]: [AntiSeePlugins] AntiSeePlugins v2.0 tenté d’enregistrer un gestionnaire d’événements invalide signature de méthode "booléen publique dans me.sachal2406.plugins.Main de classe
[5:05:17] [Serveur fil / erreur]: Impossible de charger des plugins / AntiSeePlugins / config.yml
org.bukkit.configuration.InvalidConfigurationException: lors de l’analyse d’une cartographie de bloc
dans “”, ligne 10, colonne 1:
NumberOfPlugins: 3
^
attendu , mais a trouvé Scalar
dans “”, ligne 22, colonne 39:
… Ssage: «Ce referer aux livres d’aide ’
^
au org.bukkit.configuration.file.YamlConfiguration.loadFromString (YamlConfiguration.java:55) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks ]
au org.bukkit.configuration.file.FileConfiguration.load (FileConfiguration.java:149) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks ]
au org.bukkit.configuration.file.FileConfiguration.load (FileConfiguration.java:114) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks ]
au org.bukkit.configuration.file.YamlConfiguration.loadConfiguration (YamlConfiguration.java:176) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au org.bukkit.plugin.java.JavaPlugin.reloadConfig (JavaPlugin.java:150) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au org.bukkit.plugin.java.JavaPlugin.getConfig (JavaPlugin.java:144) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au me.sachal2406.plugins.Main.onEnable (Main.java:35) [AntiSeePlugins.jar :?]
au org.bukkit.plugin.java.JavaPlugin.setEnabled (JavaPlugin.java:250) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au org.bukkit.plugin.java.JavaPluginLoader.enablePlugin (JavaPluginLoader.java:324) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au org.bukkit.plugin.SimplePluginManager.enablePlugin (SimplePluginManager.java:404) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au org.bukkit.craftbukkit.v1_7_R1.CraftServer.loadPlugin (CraftServer.java:439) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au org.bukkit.craftbukkit.v1_7_R1.CraftServer.enablePlugins (CraftServer.java:375) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au net.minecraft.server.v1_7_R1.MinecraftServer.m (MinecraftServer.java:342) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au net.minecraft.server.v1_7_R1.MinecraftServer.g (MinecraftServer.java:319) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au net.minecraft.server.v1_7_R1.MinecraftServer.a (MinecraftServer.java:275) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au net.minecraft.server.v1_7_R1.DedicatedServer.init (DedicatedServer.java:175) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au net.minecraft.server.v1_7_R1.MinecraftServer.run (MinecraftServer.java:424) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
à net.minecraft.server.v1_7_R1.ThreadServerApplication.run (SourceFile: 617) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
Causée par: org.yaml.snakeyaml.parser.ParserException: lors de l’analyse d’une cartographie de bloc; attendu , mais a trouvé Scalar
au org.yaml.snakeyaml.parser.ParserImpl $ ParseBlockMappingKey.produce (ParserImpl.java:575) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776 -b3023jnks]
au org.yaml.snakeyaml.parser.ParserImpl.peekEvent (ParserImpl.java:161) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks ]
au org.yaml.snakeyaml.parser.ParserImpl.checkEvent (ParserImpl.java:146) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks ]
au org.yaml.snakeyaml.composer.Composer.composeMappingNode (Composer.java:230) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks ]
au org.yaml.snakeyaml.composer.Composer.composeNode (Composer.java:160) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks ]
au org.yaml.snakeyaml.composer.Composer.composeDocument (Composer.java:123) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks ]
au org.yaml.snakeyaml.composer.Composer.getSingleNode (Composer.java:106) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks ]
au org.yaml.snakeyaml.constructor.BaseConstructor.getSingleData (BaseConstructor.java:121) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks ]
au org.yaml.snakeyaml.Yaml.loadFromReader (Yaml.java:480) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au org.yaml.snakeyaml.Yaml.load (Yaml.java:399) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au org.bukkit.configuration.file.YamlConfiguration.loadFromString (YamlConfiguration.java:53) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks ]
… 17 plus
[5:05:17] [thread Server / INFO]: ------------------------------------ - Infos FR ----------------------------------------------
[5:05:17] [thread Server / INFO]: [ASP] Version 2.0 was actifs
[5:05:17] [thread Server / INFO]: Ce serveur utilise git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks (MC: 1.7.2) sur l’ip: 25904!
[5:05:17] [thread Server / INFO]: [ASP] Chargement de la config …
[5:05:17] [thread Server / INFO]: Fin du chargement du plugin.
[5:05:17] [Serveur fil / INFO]: Merci de l’Avoir téléchargé!
[5:05:17] [thread Server / INFO]: ------------------------------------ -------------------------------------------------- -------
[5:05:17] [thread Server / INFO]: ------------------------------------ - Infos FR ----------------------------------------------
[5:05:17] [thread Server / INFO]: [ASP] Version 2.0 a été activé
[5:05:17] [thread Server / INFO]: en utilisant le git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks de ce serveur (MC: 1.7.2) avec l’IP: 25904!
[5:05:17] [thread Server / INFO]: [ASP] Chargement config …
[5:05:17] [thread Server / INFO]: Plugin chargement terminé avec succès.
[5:05:17] [thread Server / INFO]: Merci de télécharger!
[5:05:17] [thread Server / INFO]: ------------------------------------ -------------------------------------------------- -------
[5:05:17] [thread Server / INFO]: [ChestShop] Activation v3.8.7 ChestShop
[5:05:17] [Serveur fil / erreur]: Une erreur est survenue tout en permettant ChestShop v3.8.7 (Est-il à jour?)
java.lang.NoSuchMethodError: org.bukkit.OfflinePlayer.getUniqueId () Ljava / util / UUID;
au com.Acrobot.ChestShop.UUIDs.NameManager.load (NameManager.java:246) ~ [:?]
au com.Acrobot.ChestShop.ChestShop.onEnable (ChestShop.java:106) ~ [:?]
au org.bukkit.plugin.java.JavaPlugin.setEnabled (JavaPlugin.java:250) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks ]
au org.bukkit.plugin.java.JavaPluginLoader.enablePlugin (JavaPluginLoader.java:324) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au org.bukkit.plugin.SimplePluginManager.enablePlugin (SimplePluginManager.java:404) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au org.bukkit.craftbukkit.v1_7_R1.CraftServer.loadPlugin (CraftServer.java:439) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au org.bukkit.craftbukkit.v1_7_R1.CraftServer.enablePlugins (CraftServer.java:375) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au net.minecraft.server.v1_7_R1.MinecraftServer.m (MinecraftServer.java:342) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au net.minecraft.server.v1_7_R1.MinecraftServer.g (MinecraftServer.java:319) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au net.minecraft.server.v1_7_R1.MinecraftServer.a (MinecraftServer.java:275) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au net.minecraft.server.v1_7_R1.DedicatedServer.init (DedicatedServer.java:175) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au net.minecraft.server.v1_7_R1.MinecraftServer.run (MinecraftServer.java:424) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
à net.minecraft.server.v1_7_R1.ThreadServerApplication.run (SourceFile: 617) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
[5:05:17] [thread Server / INFO]: [ClearLag] Activation v2.7.7 ClearLag
[5:05:17] [Serveur fil / INFO]: [] ClearLag modules de chargement …
[5:05:17] [thread Server / WARN]: [ClearLag] foule de gamme vous oblige à utiliser bukkit v1.7_r4 (1.7.10)
[5:05:17] [Serveur fil / INFO]: [ClearLag] modules ont été chargés!
[5:05:17] [Serveur fil / INFO]: [ClearLag] Clearlag est maintenant activé!
[5:05:17] [Thread-13 / INFO]: [ClearLag] Vérification des mises à jour …
[5:05:17] [fil de serveur / INFO]: [] HolographicDisplays HolographicDisplays Activation v1.3.1
[5:05:17] [thread Server / INFO]: [NametagEdit] Activation NametagEdit v2.4
[5:05:17] [Thread-13 / INFO]: [ClearLag] Aucune mise à jour trouvé!
[5:05:18] [thread Server / INFO]: Une mise à jour est disponible: NametagEdit v2.4, une version 1.7.9 pour CB-R0.1 disponible à http://servermods.cursecdn.com/files/790 /383/NametagEdit.jar
[5:05:18] [thread Server / INFO]: Mise à jour en exécutant: / mise à jour ne
[5:05:18] [fil de serveur / INFO]: [] Essentials Essentials Activation v2.13.1
[5:05:18] [thread Server / INFO]: Utilisation locale en fr_FR
[5:05:18] [thread Server / INFO]: Utilisation locale en fr_FR
[5:05:18] [Serveur fil / error]: Impossible de charger commande bukkit: plugins pour AntiSeePlugins plugin: Caractères interdits
[5:05:18] [Serveur fil / error]: Impossible de charger commande bukkit: aide aux AntiSeePlugins plugin: Caractères interdits
[5:05:18] [Serveur fil / error]: Impossible de charger commande bukkit: version pour AntiSeePlugins plugin: Illegal Characters
[5:05:18] [thread Server / INFO]: [Vault] [Economie] Essentials économie accroché.
[5:05:18] [Serveur fil / INFO]: Essentials: Utilisation des autorisations en fonction GroupManager.
[5:05:18] [thread Server / INFO]: [Essentials] Méthode de paiement trouvé (Vault - Économie: iConomy 7 Version: 1.2.31-b411)
[5:05:18] [thread Server / INFO]: [commerce] Activation commerce v1.0-ALPHA-ver2
[5:05:18] [thread Server / INFO]: [EssentialsProtect] Activation v2.13.1 EssentialsProtect
[5:05:18] [thread Server / INFO]: [EssentialsSpawn] Activation v2.13.1 EssentialsSpawn
[5:05:18] [fil de serveur / INFO]: [] blFriends blFriends Activation v0.9.7e
[5:05:18] [thread Server / INFO]: [blFriends] Chargement fonction DoubleXP avec la région Soutien
[5:05:18] [thread Server / INFO]: [VanishNoPacket] Activation v3.19 VanishNoPacket
[5:05:18] [thread Server / INFO]: [VanishNoPacket] Colorié nametags permis, mais je ne pouvais pas trouver TagAPI
[5:05:18] [thread Server / INFO]: [VanishNoPacket] Pour nametags couleur impressionnants sur Vanish, visite
[5:05:18] [thread Server / INFO]: [VanishNoPacket] http://dev.bukkit.org/server-mods/tag/
[5:05:18] [thread Server / INFO]: [VanishNoPacket] et téléchargez TagAPI.jar
[5:05:18] [thread Server / INFO]: [VanishNoPacket] Maintenant accrochage dans Essentials
[5:05:18] [Serveur fil / INFO]: [VanishNoPacket] 3.19 chargé.
[5:05:18] [thread Server / INFO]: [xpShop] Activation v12.2 xpShop
[5:05:18] [thread Server / INFO]: [xpShop] accroché dans Vault
[5:05:18] [thread Server / INFO]: [xpShop] Activé dans 101ms
[5:05:18] [thread Server / INFO]: [EssentialsAntiBuild] Activation v2.13.1 EssentialsAntiBuild
[5:05:18] [thread Server / INFO]: [AuthMe] Activation v3.4 AuthMe
[5:05:18] [thread Server / INFO]: [AuthMe] Chargement du fichier de configuration …
[5:05:18] [thread Server / INFO]: [AuthMe] Langue Set: fr
[5:05:18] [thread Server / INFO]: [AuthMe] Vault Plugin détecté, accrocher avec le système GroupManager
[5:05:18] [thread Server / INFO]: [AuthMe] Crochet avec Multiverse-Core pour SpawnLocations
[5:05:18] [thread Server / INFO]: [AuthMe] crochet avec Essentials Plugin
[5:05:18] [thread Server / INFO]: [AuthMe] crochet avec EssentialsSpawn Plugin
[5:05:18] [thread Server / INFO]: [AuthMe] LICENCE: Ce produit incorpore Données GeoLite créées par MaxMind, disponibles à partir http://www.maxmind.com
[5:05:18] [thread Server / INFO]: [AuthMe] Authme 3.4 activé
[5:05:18] [thread Server / INFO]: [EssentialsChat] Activation EssentialsChat v2.13.1
[5:05:18] [thread Server / INFO]: [Factions] Activation Factions v2.3.0
[5:05:18] [thread Server / INFO]: [Factions 2.3.0] === === permettre le démarrage
[5:05:19] [thread Server / INFO]: [Factions 2.3.0] === PERMETTRE COMPLETE (pris 217ms) ===
[5:05:19] [fil de serveur / INFO]: [] ScoreboardStats ScoreboardStats Activation v0.9.1
[5:05:19] [thread Server / WARN]: [ScoreboardStats] Le Replacer: FactionsVariables ne peuvent pas être enregistrés parce que la version du plugin isnt soutenu
(En raison des récents changements de Factions, vous devez mettre à jour votre version vers une version 2.7 ci-dessus. Si explicitement veulent utiliser cette version. Créer un billet sur la page de ce plugin du projet)
[5:05:19] [thread Server / WARN]: [ScoreboardStats] Le Replacer: VaultVariables ne peuvent pas être enregistrés parce que la version du plugin isnt soutenu
(Vous avez une ancienne version de Vault. S’il vous plaît mettre à jour)
[5:05:19] [fil de serveur / INFO]: [] ScoreboardStats Substituts enregistrés: [PlayerPingVariable, BukkitGlobalVariables, GeneralVariables, BukkitVariables]
[5:05:19] [fil de serveur / INFO]: autorisations de serveur de fichiers permissions.yml est vide, l’ignorant
[5:05:19] [thread Server / INFO]: Fait (6.177s)! Pour de l’aide, tapez “help” ou “?”
[5:05:19] [thread Server / INFO]: à partir GS4 état auditeur
[5:05:19] [thread Server / INFO]: Démarrage à distance auditeur de contrôle
[5:05:19] [Query Listener # 1 / INFO]: Query courir sur 0.0.0.0:25906
[5:05:19] [RCON Listener # 2 / INFO]: RCON courir sur 0.0.0.0:25905
[5:05:19] [Serveur fil / INFO]: [NoCheatPlus] Post-enable running …
[5:05:19] [thread Server / INFO]: [NoCheatPlus] Post-activer fini.
[5:05:19] [Serveur fil / INFO]: [NametagEdit] accroché dans GroupManager!
[5:05:19] [thread Server / INFO]: GroupManager - INFO - Permission de Bukkit Mis à jour!
[5:05:20] [pool-3-thread-6 / INFO]: [Vault] Vérification des mises à jour:
[5:05:20] [pool-3-thread-6 / WARN]: [Vault] version stable: 1.5.3 est sorti! Vous êtes toujours exécutez version: 1.2.31
[5:05:20] [pool-3-thread-6 / WARN]: [Vault] Mise à jour au: http://dev.bukkit.org/server-mods/vault
[5:05:21] [pool-3-thread-6 / INFO]: [VanishNoPacket] Erreur: Impossible de vérifier si le plugin est à jour. Je vais essayer plus tard
[5:05:42] [thread Server / INFO]: [Rcon] Redémarrage réussi! Bon jeu à tous.
[5:06:19] [pool-3-thread-6 / INFO]: AntiJoinBot est activé
[5:07:17] [Thread-10 / INFO]: [TechNoria Infos] Fondateurs: elliotvssp / Darkconnec et Chartan.
[5:09:17] [Thread-10 / INFO]: [TechNoria Infos] Serveur Pvp / version de Faction 1.7.2
[5:11:17] [Thread-10 / INFO]: [TechNoria Infos] Des nouveautés à venir …
[05:11:59] [thread Server / INFO]: [ClearLag] Avertissement Les items au sol sera enlevé en 60 secondes!
[5:12:39] [thread Server / INFO]: [ClearLag] Avertissement Les items au sol sera enlevé en 20 secondes!
[5:12:59] [Serveur fil / INFO]: [ClearLag] Suppression 0 Entités!

Si vous trouvez d’autres erreur que je peux régler merci de me les signaler :smiley:

Tu en as quelques une :

[5:05:15] [Serveur fil / INFO]: [SuperCensor] Chargement SuperCensor. Version: 2.8
[5:05:15] [thread Server / WARN]: org.bukkit.configuration.InvalidConfigurationException: caractère inacceptable '' (0xFFFD) des caractères spéciaux ne sont pas autorisés
dans "<string>", la position 567
[5:05:15] [thread Server / WARN]: au org.bukkit.configuration.file.YamlConfiguration.loadFromString (YamlConfiguration.java:55)
[5:05:15] [thread Server / WARN]: au org.bukkit.configuration.file.FileConfiguration.load (FileConfiguration.java:149)
[5:05:15] [thread Server / WARN]: au org.bukkit.configuration.file.FileConfiguration.load (FileConfiguration.java:114)
[5:05:15] [thread Server / WARN]: au mr.wruczek.supercensor.Configi.loadYamls (Configi.java:95)
[5:05:15] [thread Server / WARN]: au mr.wruczek.supercensor.Main.onEnable (Main.java:97)
[5:05:15] [thread Server / WARN]: au org.bukkit.plugin.java.JavaPlugin.setEnabled (JavaPlugin.java:250)
[5:05:15] [thread Server / WARN]: au org.bukkit.plugin.java.JavaPluginLoader.enablePlugin (JavaPluginLoader.java:324)
[5:05:15] [thread Server / WARN]: au org.bukkit.plugin.SimplePluginManager.enablePlugin (SimplePluginManager.java:404)
[5:05:15] [thread Server / WARN]: au org.bukkit.craftbukkit.v1_7_R1.CraftServer.loadPlugin (CraftServer.java:439)
[5:05:15] [thread Server / WARN]: au org.bukkit.craftbukkit.v1_7_R1.CraftServer.enablePlugins (CraftServer.java:375)
[5:05:15] [thread Server / WARN]: au net.minecraft.server.v1_7_R1.MinecraftServer.m (MinecraftServer.java:342)
[5:05:15] [thread Server / WARN]: au net.minecraft.server.v1_7_R1.MinecraftServer.g (MinecraftServer.java:319)
[5:05:15] [thread Server / WARN]: au net.minecraft.server.v1_7_R1.MinecraftServer.a (MinecraftServer.java:275)
[5:05:15] [thread Server / WARN]: au net.minecraft.server.v1_7_R1.DedicatedServer.init (DedicatedServer.java:175)
[5:05:15] [thread Server / WARN]: au net.minecraft.server.v1_7_R1.MinecraftServer.run (MinecraftServer.java:424)
[5:05:15] [thread Server / WARN]: au net.minecraft.server.v1_7_R1.ThreadServerApplication.run (SourceFile: 617)
[5:05:15] [thread Server / WARN]: Causée par: caractère inacceptable '' (0xFFFD) des caractères spéciaux ne sont pas autorisés
dans "<string>", la position 567
[5:05:15] [thread Server / WARN]: au org.yaml.snakeyaml.reader.StreamReader.checkPrintable (StreamReader.java:70)
[5:05:15] [thread Server / WARN]:. Au org.yaml.snakeyaml.reader.StreamReader <initialisation> (StreamReader.java:50)
[5:05:15] [thread Server / WARN]: au org.yaml.snakeyaml.Yaml.load (Yaml.java:399)
[5:05:15] [thread Server / WARN]: au org.bukkit.configuration.file.YamlConfiguration.loadFromString (YamlConfiguration.java:53)
[5:05:17] [Serveur fil / erreur]: [AntiSeePlugins] AntiSeePlugins v2.0 tenté d'enregistrer un gestionnaire d'événements invalide signature de méthode "booléen publique dans me.sachal2406.plugins.Main de classe
[5:05:17] [Serveur fil / erreur]: Impossible de charger des plugins / AntiSeePlugins / config.yml
org.bukkit.configuration.InvalidConfigurationException: lors de l'analyse d'une cartographie de bloc
dans "<string>", ligne 10, colonne 1:
NumberOfPlugins: 3
^
attendu <fin de bloc>, mais a trouvé Scalar
dans "<string>", ligne 22, colonne 39:
... Ssage: «Ce referer aux livres d'aide '
^
au org.bukkit.configuration.file.YamlConfiguration.loadFromString (YamlConfiguration.java:55) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks ]
au org.bukkit.configuration.file.FileConfiguration.load (FileConfiguration.java:149) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks ]
au org.bukkit.configuration.file.FileConfiguration.load (FileConfiguration.java:114) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks ]
au org.bukkit.configuration.file.YamlConfiguration.loadConfiguration (YamlConfiguration.java:176) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au org.bukkit.plugin.java.JavaPlugin.reloadConfig (JavaPlugin.java:150) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au org.bukkit.plugin.java.JavaPlugin.getConfig (JavaPlugin.java:144) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au me.sachal2406.plugins.Main.onEnable (Main.java:35) [AntiSeePlugins.jar :?]
au org.bukkit.plugin.java.JavaPlugin.setEnabled (JavaPlugin.java:250) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au org.bukkit.plugin.java.JavaPluginLoader.enablePlugin (JavaPluginLoader.java:324) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au org.bukkit.plugin.SimplePluginManager.enablePlugin (SimplePluginManager.java:404) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au org.bukkit.craftbukkit.v1_7_R1.CraftServer.loadPlugin (CraftServer.java:439) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au org.bukkit.craftbukkit.v1_7_R1.CraftServer.enablePlugins (CraftServer.java:375) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au net.minecraft.server.v1_7_R1.MinecraftServer.m (MinecraftServer.java:342) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au net.minecraft.server.v1_7_R1.MinecraftServer.g (MinecraftServer.java:319) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au net.minecraft.server.v1_7_R1.MinecraftServer.a (MinecraftServer.java:275) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au net.minecraft.server.v1_7_R1.DedicatedServer.init (DedicatedServer.java:175) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au net.minecraft.server.v1_7_R1.MinecraftServer.run (MinecraftServer.java:424) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
à net.minecraft.server.v1_7_R1.ThreadServerApplication.run (SourceFile: 617) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
Causée par: org.yaml.snakeyaml.parser.ParserException: lors de l'analyse d'une cartographie de bloc; attendu <fin de bloc>, mais a trouvé Scalar
au org.yaml.snakeyaml.parser.ParserImpl $ ParseBlockMappingKey.produce (ParserImpl.java:575) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776 -b3023jnks]
au org.yaml.snakeyaml.parser.ParserImpl.peekEvent (ParserImpl.java:161) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks ]
au org.yaml.snakeyaml.parser.ParserImpl.checkEvent (ParserImpl.java:146) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks ]
au org.yaml.snakeyaml.composer.Composer.composeMappingNode (Composer.java:230) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks ]
au org.yaml.snakeyaml.composer.Composer.composeNode (Composer.java:160) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks ]
au org.yaml.snakeyaml.composer.Composer.composeDocument (Composer.java:123) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks ]
au org.yaml.snakeyaml.composer.Composer.getSingleNode (Composer.java:106) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks ]
au org.yaml.snakeyaml.constructor.BaseConstructor.getSingleData (BaseConstructor.java:121) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks ]
au org.yaml.snakeyaml.Yaml.loadFromReader (Yaml.java:480) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au org.yaml.snakeyaml.Yaml.load (Yaml.java:399) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au org.bukkit.configuration.file.YamlConfiguration.loadFromString (YamlConfiguration.java:53) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks ]
... 17 plus
[5:05:17] [thread Server / INFO]: [ChestShop] Activation v3.8.7 ChestShop
[5:05:17] [Serveur fil / erreur]: Une erreur est survenue tout en permettant ChestShop v3.8.7 (Est-il à jour?)
java.lang.NoSuchMethodError: org.bukkit.OfflinePlayer.getUniqueId () Ljava / util / UUID;
au com.Acrobot.ChestShop.UUIDs.NameManager.load (NameManager.java:246) ~ [:?]
au com.Acrobot.ChestShop.ChestShop.onEnable (ChestShop.java:106) ~ [:?]
au org.bukkit.plugin.java.JavaPlugin.setEnabled (JavaPlugin.java:250) ~ [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks ]
au org.bukkit.plugin.java.JavaPluginLoader.enablePlugin (JavaPluginLoader.java:324) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au org.bukkit.plugin.SimplePluginManager.enablePlugin (SimplePluginManager.java:404) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au org.bukkit.craftbukkit.v1_7_R1.CraftServer.loadPlugin (CraftServer.java:439) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au org.bukkit.craftbukkit.v1_7_R1.CraftServer.enablePlugins (CraftServer.java:375) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au net.minecraft.server.v1_7_R1.MinecraftServer.m (MinecraftServer.java:342) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au net.minecraft.server.v1_7_R1.MinecraftServer.g (MinecraftServer.java:319) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au net.minecraft.server.v1_7_R1.MinecraftServer.a (MinecraftServer.java:275) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au net.minecraft.server.v1_7_R1.DedicatedServer.init (DedicatedServer.java:175) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
au net.minecraft.server.v1_7_R1.MinecraftServer.run (MinecraftServer.java:424) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
à net.minecraft.server.v1_7_R1.ThreadServerApplication.run (SourceFile: 617) [1.7.2-R0.4-3023.jar: git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]

Cordialement

Daccord je sais que j’ai des problèmes mais comment les résoudres ^.^.

Pour “SuperCensor” et “AntiSeePlugins”, il y a une erreur dans la configuration.
Pour chestshop, quelle est la version de ton serveur ?

Cordialement

Justement je cherche à régler ces problèmes… Mais comment faire ?
Ma version de serveur : 1.7.2

Pour Chestshop, installe cette version : http://dev.bukkit.org/bukkit-plugins/chestshop/files/73-v3-7-9/
Pour tes configurations, montre les nous avec les balises “code”.

Cordialement

Daccord ce plugin a remplacer l’ancien,
Comment puis-je vous montrer cela ?

Tu copies ta configuration et tu mets ces balises :
[attachment=291]

Cordialement

Voici :


# ############################################################
# # +------------------------------------------------------+ #
# # |           AntiSeePlugins Main Configuration          | #
# # +------------------------------------------------------+ #
# ############################################################


# This is the number of plugins that will be showed.
# Example: if you put "4", when you'll type /pl, it'll show: "Plugins(4): ect"
NumberOfPlugins: 3

# This is the message that will be showed when you type /pl or /plugins
# Example: if you put "Hello, Hi", when you'll type /pl or /plugins, it'll show: "Plugins(NumberOfPlugins): Hello, Hi"
FakeList: 'TechNoriaCheat,TechNoriaFaction,TechNoriaPvp'

# This is the message that will be showed when you type /ver or /version
# Example: if you put "Version 1.0", when you will type /ver or /version, it'll show: "Version 1.0"
VersionMessage: 'Version 1.7.2'

# This is the message that will be showed when you type /help or /?
# Example: if you put "No help available", when you will type /help or /?, it'll show: "No help available"
HelpMessage: 'Ce réferer aux livres d'aide'

# This is the list of blocked commands.
# Put here all the commands you want to be blocked.
# SOON!

Ressaye avec cette configuration corrigée :

# ############################################################
# # +------------------------------------------------------+ #
# # |           AntiSeePlugins Main Configuration          | #
# # +------------------------------------------------------+ #
# ############################################################


# This is the number of plugins that will be showed.
# Example: if you put "4", when you'll type /pl, it'll show: "Plugins(4): ect"
NumberOfPlugins: "3"

# This is the message that will be showed when you type /pl or /plugins
# Example: if you put "Hello, Hi", when you'll type /pl or /plugins, it'll show: "Plugins(NumberOfPlugins): Hello, Hi"
FakeList: 'TechNoriaCheat,TechNoriaFaction,TechNoriaPvp'

# This is the message that will be showed when you type /ver or /version
# Example: if you put "Version 1.0", when you will type /ver or /version, it'll show: "Version 1.0"
VersionMessage: 'Version 1.7.2'

# This is the message that will be showed when you type /help or /?
# Example: if you put "No help available", when you will type /help or /?, it'll show: "No help available"
HelpMessage: 'Ce referer aux livres d aide'

# This is the list of blocked commands.
# Put here all the commands you want to be blocked.
# SOON!

Cordialement

Le problème persiste :confused:

Peux tu me redonner des nouvelles logs ?

Cordialement